Subject: RE: FW: Restated 2002 CAPEX Plan
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Feb 2002 14:58:02 -0800 (PST)

I'll await Mike's email.  Thanks.  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, February 26, 2002 4:54 PM
To: Corman, Shelley
Cc: [email-masked]
Subject: Re: FW: Restated 2002 CAPEX Plan

Shelley, first of all, I apologize for not responding in a timely manner.  I should have responded that we were waiting to gather additional comments, if any, and make one global response.  mea culpa.
Second, I received an email from Mike Mcgowan just a few moments ago wherein he is proposing a response to your request.  By copy of this memo, you can anticipate that Mike will forward a response shortly.
Again, sorry for the inconvenience.